<TEI.2 id="jrc31998D0216-pt" n="31998D0216" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31998D0216 Portuguese</title>
        <title>98/216/CE: Decisão do Conselho de 9 de Março de 1998 relativa à conclusão, em nome da Comunidade Europeia, da Convenção das Nações Unidas de combate à desertificação nos países afectados por seca grave e/ou desertificação, particularmente em África</title>
      </titleStmt>
      <extent>37 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998D0216:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998D0216:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">201</classCode>
        <classCode scheme="eurovoc">5873</classCode>
        <classCode scheme="eurovoc">416</classCode>
        <classCode scheme="eurovoc">3988</classCode>
        <classCode scheme="eurovoc">281</classCode>
        <classCode scheme="eurovoc">4785</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">98/216/CE: Decisão do Conselho de 9 de Março de 1998 relativa à conclusão, em nome da Comunidade Europeia, da Convenção das Nações Unidas de combate à desertificação nos países afectados por seca grave e/ou desertificação, particularmente em África</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 9 de Março de 1998 relativa à conclusão, em nome da Comunidade Europeia, da Convenção das Nações Unidas de combate à desertificação nos países afectados por seca grave e/ou desertificação, particularmente em África (98/216/CE)</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o nº 4 do seu artigo 130ºR e o seu artigo 130ºY, conjugados com o nº 2, primeiro período, e o nº 3, primeiro parágrafo, do seu artigo 228º,</p>
        <p n="5">Tendo em conta a proposta da Comissão (1),</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (2),</p>
        <p n="7">Considerando que a Comissão participou, em nome da Comunidade, nas negociações destinadas à elaboração de uma convenção internacional de combate à desertificação, em conformidade com o mandato que lhe foi confiado pelo Conselho;</p>
        <p n="8">Considerando que a referida convenção foi assinada, em nome da Comunidade, em Paris a 14 de Outubro de 1994;</p>
        <p n="9">Considerando que a convenção tem como objectivo combater a desertificação e atenuar os efeitos da seca nos países afectados por seca grave e/ou desertificação, particularmente em África, por meio de medidas eficazes a todos os níveis, apoiadas por convénios internacionais de cooperação e de parceria, no âmbito de uma abordagem integrada destinada a contribuir para a instauração de um desenvolvimento sustentável nas zonas afectadas;</p>
        <p n="10">Considerando que a desertificação é um problema ambiental importante, provocado por interacções complexas entre factores físicos, biológicos, políticos, sociais, culturais e económicos;</p>
        <p n="11">Considerando que a Comunidade adoptou medidas, incluindo actos legislativos, e apoiou acções nos domínios abrangidos pela convenção e que lhe incumbe, nessas matérias, confirmar e prosseguir os seus compromissos no plano internacional;</p>
        <p n="12">Considerando que a política da Comunidade no domínio do ambiente contribui para a promoção, no plano internacional, de medidas destinadas a fazer face aos problemas regionais ou planetários do ambiente, entre os quais a desertificação;</p>
        <p n="13">Considerando que a política da Comunidade no domínio da cooperação para o desenvolvimento favorece o desenvolvimento económico e social sustentável dos países em desenvolvimento e mais especialmente dos mais desfavorecidos, bem como a luta contra a pobreza nos países em vias de desenvolvimento, objectivos igualmente visados pela convenção;</p>
        <p n="14">Considerando, por outro lado, que a convenção prevê disposições que permitem realizar acções de protecção do ambiente, através do combate à desertificação no Mediterrâneo setentrional; que essas acções contribuem, pois, igualmente para fazer face a problemas regionais do ambiente;</p>
        <p n="15">Considerando que a política da Comunidade no domínio da investigação científica e técnica contribui de forma significativa para a preservação do ambiente e o combate à desertificação, nomeadamente por meio de programas específicos de cooperação técnica e científica com países terceiros, assim como através das acções em matéria de alterações climáticas no âmbito do programa no domínio do ambiente e do clima;</p>
        <p n="16">Considerando que a conclusão da referida convenção poderá ser tomada em consideração aquando da adopção de eventuais medidas relativas a acções específicas no domínio do desenvolvimento económico e social;</p>
        <p n="17">Considerando que, no âmbito das suas competências respectivas, a Comunidade e os seus Estados-membros cooperam com os países terceiros e as organizações internacionais competentes;</p>
        <p n="18">Considerando que já todos os Estados-membros concluíram a convenção, tendo depositado os respectivos instrumentos de ratificação,</p>
        <p n="19">Considerando que a conclusão da convenção pela Comunidade contribui para a realização dos objectivos definidos nos artigos 130ºA, 130ºB e 130ºU do Tratado,</p>
        <p n="20">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="21">Artigo 1º</p>
        <p n="22">É aprovada, em nome da Comunidade, a Convenção das Nações Unidas de combate à desertificação nos países afectados por seca grave e/ou desertificação, particularmente em África.</p>
        <p n="23">O texto da convenção, bem como a declaração de competência prevista nos nºs 2 e 3 do artigo 34º da convenção, acompanham a presente decisão.</p>
        <p n="24">Artigo 2º</p>
        <p n="25">O presidente do Conselho é autorizado a designar a pessoa ou pessoas habilitadas a depositar o instrumento de ratificação da convenção junto do secretário-geral da Organização das Nações Unidas, em conformidade com o artigo 34º da convenção.</p>
        <p n="26">Essa pessoa ou pessoas depositarão simultaneamente a declaração de competência que acompanha a presente decisão.</p>
        <p n="27">Artigo 3º</p>
        <p n="28">A posição a tomar pela Comunidade na Conferência das partes, quando este órgão for chamado a adoptar decisões que tenham efeitos jurídicos, será decidida pelo Conselho deliberando por maioria qualificada sob proposta da Comissão.</p>
        <p n="29">Nas matérias que sejam de competência comunitária, a Comunidade será representada na Conferência das partes pela Comissão.</p>
        <p n="30">Artigo 4º</p>
        <p n="31">A presente decisão será publicada no Jornal Oficial das Comunidades Europeias.</p>
      </div>
      <div type="signature">
        <p n="32">Feito em Bruxelas, em 9 de Março de 1998.</p>
        <p n="33">Pelo Conselho</p>
        <p n="34">O Presidente</p>
        <p n="35">G. BROWN</p>
        <p n="36">(1) JO C 299 de 30.9.1997, p. 1.</p>
        <p n="37">(2) JO C 339 de 10.11.1997.</p>
      </div>
    </body>
  </text>
</TEI.2>
